body {
	background-color: #787575;
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.cellBodyLeft {
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #FFFFFF;
	width: 215px;
}
.cellBodyMidd {
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.cellBodyRight {
	width: 200px;
}

.hdr1Whit {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.navHdr1Whit {
	color: #FFFFFF;
	text-decoration: underline;
}
.navHdr1Whit:hover {
	color: #FFFFFF;
	text-decoration: underline overline;
}
.navLogoBlu {
	font-family: Arial;
	font-size: 12px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
.navLogoBlu:hover {
	text-decoration: underline overline;
}
.navTopWhit {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.navTopWhit:hover {
	text-decoration: underline overline;
}
.navTxtLeftBlu {
	color: #006699;
	text-decoration: underline;
}
.navTxtLeftBlu:hover {
	color: #006699;
	text-decoration: underline overline;
}
.navTxtLeftGry {
	color: #5C5B5A;
	text-decoration: underline;
}
.navTxtLeftGry:hover {
	color: #5C5B5A;
	text-decoration: underline overline;
}
.navTopBlu {

	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.navTxtMiddBlu {
	color: #006699;
	text-decoration: underline;
}
.navTxtMiddBlu:hover {
	color: #006699;
	text-decoration: underline overline;
}

.tableNavTopCell {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding: 5px;
}
.tableNavTopCellRight {
	padding: 5px;
}


.tablePg {
	background-color: #FFFFFF;
}
.tablePgCell {
	padding: 10px;
}


.txtFooterGry {
	font-family: Arial;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
}
.txtLeftGry {
	font-family: Arial;
	color: #5C5B5A;
	text-decoration: none;
	font-size: 11px;
}
.txtLogo {
	font-family: Arial;
	font-size: 24px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
.txtLogoSlogan {
	font-family: Arial;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
.txtMiddGry {
	font-family: Arial;
	font-size: 11px;
	color: #5C5B5A;
	text-decoration: none;
}
.txtMiddGryCap {
	font-family: Arial;
	font-size: 12px;
	color: #5C5B5A;
	text-decoration: none;
	text-transform: uppercase;
}

.txtSearchGry {
	font-family: Arial;
	font-size: 11px;
	color: #7F7E7E;
	text-decoration: none;
}
.cellBodyMiddResults {
	border-right-color: #FFFFFF;
}
.navRightOran {
	color: #F97621;
	text-decoration: underline;
	font-family: Arial;
	font-size: 12px;
}
.navLeftGren {

	color: #004040;
	text-decoration: underline;
	font-family: Arial;
	font-size: 12px;
}
.navRightGold {

	color: #808040;
	text-decoration: underline;
	font-family: Arial;
	font-size: 12px;
}
.navFooterGryHide {
	font-family: Arial;
	font-size: 1px;
	color: #787575;
	text-decoration: none;
	line-height: 0px;
}

/*this is the global style for links*/
a {
	color: #787575;
	text-decoration: underline;
}
.hdr1Blue {

	font-family: Arial;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
}
.txtMiddGryBB {

	font-family: Arial;
	font-size: 14px;
	color: #5C5B5A;
	text-decoration: none;
}
.txtMiddGryCap4assignmentlist {
	font-family: Arial;
	font-size: 14px;
	color: #5C5B5A;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height: 24px;
	font-weight: bold;
}
.navTxtMiddBlu4assignmentlist {

	color: #006699;
	text-decoration: underline;
}
.navTxtMiddBlu4assignmentlist:hover {

	color: #006699;
	text-decoration: underline overline;
}
.hdrWhitBB {

	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.hdrBlackBB {


	font-family: Arial;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.txtDonateWhite {

	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.navDonateWhite {
	color: #FFFFFF;
	text-decoration: underline;
}
